ghc-9.6.3: The GHC API

Safe Haskell | Safe-Inferred
Language | Haskell2010

GHC.Types.BreakInfo

Description

A module for the BreakInfo type. Used by both the GHC.Runtime.Eval and GHC.Runtime.Interpreter hierarchy, so put here to have a less deep module dependency tree

# Documentation

data BreakInfo Source #

Constructors

BreakInfo |

Fields

- breakInfo_module :: Module
- breakInfo_number :: Int